升级WordPress出现"There has been a critical error on your website."问题

今天老蒋在升级WordPress至当前最新版本5.9.3的时候居然出错提示"There has been a critical error on your website.",有点吓一跳哪里出错。开始有看到网友提到是不是插件不兼容最新版本,于是我还将插件都禁止使用,但是还是有这样的问题。我是采用的手动替换升级WP最新程序。

如果我们是中文包的话会提示"您的网站上存在严重错误",或者是"There has been a critical error on your website."问题。

升级WordPress出现"There has been a critical error on your website."问题

看来不是插件的问题,那我们准备重新删除文件再替换WP升级。

推荐阅读 WordPress程序自动与手动升级新版本的操作过程 WordPress程序自动与手动升级新版本的操作过程 如果我们有在使用WordPress程序搭建博客、个人网站的时候是否经常看到有各种版本的升级,甚至有些时候一个月出现1-2次的版本升级更新。WordPress算是当前主流CMS中使用用户最多的开源CMS程序,也正是因为不断的升级、更新、完善各种细节满足用户的安全、功能需要,才会有这 […... 日期:2016/5/18 分类:网站运维 阅读全文

因为我在用FTP上传新版本WP的时候,有过中断FTP,可能有文件没有上传完整,我这次直接重新上传一遍。重新上传一遍再手动替换是没有问题的,这次终于解决问题。

PS:有网友提到的他们遇到是插件的版本问题,也可能是其中问题之一,但是我这次没有遇到。

本文出处:老蒋部落 » 升级WordPress出现"There has been a critical error on your website."问题 | 欢迎分享( 公众号:老蒋玩运营 )